[Desktop Entry]
Encoding=UTF-8
Exec=kappfinder
Icon=kappfinder
Type=Application
Terminal=0
X-KDE-StartupNotify=true

Name=KAppfinder
Name[af]=Kappfinder
Name[bs]=Pronalazač aplikacija
Name[cs]=Hledač aplikací
Name[da]=KAppfinder (programfinder)
Name[de]=Programmsuche
Name[eo]=Aplikaĵotrovilo
Name[fa]=یابنده‌ی برنامه‌ی K
Name[fo]=KForritsfinnari
Name[fr]=KAppFinder
Name[hr]=Pronalazač aplikacija
Name[hu]=KAppFinder
Name[lo]=ຄົ້ນຫາອັບພລິກເຄເຊິນ - K
Name[lv]=KAplikācijuMeklētājs
Name[mn]=Програм хайгч
Name[pl]=Wyszukiwarka programów
Name[pt_BR]=Procurar aplicações
Name[ro]=Cautător de aplicaţii
Name[ru]=Поиск приложений
Name[sl]=Iskalnik programov
Name[sv]=Programfinnaren
Name[th]=ค้นหาแอพพลิเคชัน - K
Name[uk]=Пошук програм
Name[ven]=Mutodi wa KApp
Name[zh_CN]=应用程序查找器
Name[zh_TW]=應用程式搜尋器

GenericName=Menu Updating Tool
GenericName[af]=Kieslys Besig met opdatering van Program
GenericName[bg]=Инструмент за обновяване на меню
GenericName[bs]=Alat za updatovanje menija
GenericName[ca]=Eina per actualitzar el menú
GenericName[cs]=Nástroj pro aktualizaci nabídky
GenericName[da]=Værktøj til menuopdatering
GenericName[de]=Aktualisierung von Menüs
GenericName[el]=Εργαλείο ενημέρωσης μενού
GenericName[eo]=Aktualigi la K-Menuaron
GenericName[es]=Actualizador de menús
GenericName[et]=Menüü uuendamine
GenericName[eu]=Menua Eguneratze Tresna
GenericName[fa]=ابزار به روز آوری فهرست
GenericName[fi]=Valikoidenpäivitystyökalu
GenericName[fo]=Dagør valmynd
GenericName[fr]=Pour ajouter des applications dans le menu K
GenericName[he]=כלי לעידכון התפריטים
GenericName[hr]=Alatka za podešavanje izbornika
GenericName[hu]=segédprogram a KDE menühöz
GenericName[is]=Uppfærsla forrita á valmynd
GenericName[it]=Strumento di aggiornamento dei menu
GenericName[ja]=メニュー更新ツール
GenericName[lo]=ເຄືອ່ງມືປັບປຸງເມນูູ
GenericName[lt]=Meniu atnaujinimo priemonė
GenericName[lv]=Izvēlnes Atjaunināšanas Rīks
GenericName[mk]=Алатка за надрградба на менито
GenericName[mn]=Цэс идэвхижүүлэгч
GenericName[mt]=Għodda li taġġorna l-menus
GenericName[nb]=Menyoppdateringsverktøy
GenericName[nl]=menu bijwerken
GenericName[nn]=Verktøy for menyoppdatering
GenericName[nso]=Sebereka sa Pegelopele ya Menu
GenericName[pl]=Narzędzie do aktualizacji Menu
GenericName[pt]=Ferramenta de Actualização do Menu
GenericName[pt_BR]=Ferramenta de Atualização de Menus
GenericName[ro]=Utilitar de actualizare meniuri
GenericName[ru]=Утилита обновления меню
GenericName[se]=Fálloođasmahttin neavvu
GenericName[sk]=Aktualizácia menu
GenericName[sl]=Orodje za osveževanje menujev
GenericName[sv]=Verktyg för menyuppdatering
GenericName[ta]=ÀðÊ §ÁõÀ¡ðÎì ¸ÕÅ¢
GenericName[th]=เครื่องมือปรับปรุงเมนู
GenericName[tr]=Menü Güncelleştirme Aracı
GenericName[uk]=Засіб для поновлення меню
GenericName[ven]=Tshishumiswa tshino khwinifhadza Zwirengomu
GenericName[vi]=Công cụ cập nhật thực đơn
GenericName[xh]=Isixhobo Sogqibo se Menu
GenericName[zh_CN]=菜单更新工具
GenericName[zh_TW]=選單更新工具
GenericName[zu]=Ithuluzi Lokulungisa ngokusha Imenu
X-DCOP-ServiceType=Multi
